prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 Svg
Description: Qt Svg module
Version: 6.11.1
Libs: -L${libdir} -lQt6Svg
Cflags: -I${includedir}/QtSvg -I${includedir} -DQT_SVG_LIB
Requires: Qt6Core Qt6Gui
